Category:Extensions requiring Composer with git/de